# Uses of Interface
javax.xml.stream.events.EntityReference

Packages that use EntityReference
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of EntityReference in javax.xml.stream

Methods in javax.xml.stream that return EntityReference
Modifier and Type
Method
Description
`abstract EntityReference`
XMLEventFactory.`createEntityReference(String name, EntityDeclaration declaration)`
Creates a new instance of a EntityReference event